BODY
{
    background:white;
    font-family:Verdana;
    font-size:12px;
}

TABLE
{
    margin:0px;
    padding:0px;
    width:80%;
	font-family:Verdana;
	font-size:12px;
    
}

TR
{
    margin:0px;
    padding:0px;
    vertical-align:top;
}

TD
{
    vertical-align:top;
}

TD.popis
{
    margin:0px;
    padding:0px;
    width:25%;
}

TD.img
{
    margin:0px;
    padding:0px;
    width:10px;
    height:10px;
}

INPUT
{
    margin:0px;
    padding:0px;
}

INPUT#Nazev, INPUT#NazevSablona, INPUT#Email
{
    width:100%;
    background-color:#ffffcc;
}

INPUT#Mesto
{
    width:100%;
    background-color:#ffffcc;
}

INPUT#Ulice, INPUT#Okres, INPUT#Prijmeni
{
    width:100%;
}

INPUT#IZO
{
    width:30%;
    background-color:#ffffcc;
}

INPUT#IC, INPUT#DIC, INPUT#Telefon
{
    width:30%;
}

INPUT#CisloOrientacni
{
    width:10%;
}

INPUT#CisloPopisne, INPUT#PSC
{
    width:10%;
    background-color:#ffffcc;
}

INPUT#FakturaMesto, INPUT#FakturaUlice
{
    width:100%;
}

INPUT#FakturaCisloOrientacni, INPUT#FakturaCisloPopisne, INPUT#FakturaPSC
{
    width:10%;
}

TEXTAREA#Poznamka
{
    width:100%;
    height:60px;
}

SELECT
{
    margin:0px;
    padding:0px;
    width:100%;
    height:100px;
    background-color:#ffffcc;
}

TD:hover SPAN
, TD:focus SPAN
, TD:active SPAN
{
	display:block;
}

	/* Pro IE */
TD.hover SPAN#spanNazev
{
	display:block; 
}

	/* Pro IE */
IMG.hover SPAN#spanNazev
{
	display:block; 
}

SPAN
{
	display:none;
	padding:3px;
	color:#000000;
	position:relative; 
	z-index:8;
	border:solid 1px;
	background-color:#ffffee;
	border-top-color:#cccccc;
	border-left-color:#cccccc;
	border-bottom-color:#333333;
	border-right-color:#333333;
	position:absolute; 
	top:355; 
	left:230;
	width:500px;	
}

SPAN#spanNazev
{
	position:absolute; 
	top:485; 
	left:230;
	width:500px;	
}
SPAN#spanNazevVysvedceni
{
	position:absolute; 
	top:510; 
	left:230;
	width:500px;	
}
SPAN#spanIZO
{
	position:absolute; 
	top:530; 
	left:230;
	width:500px;	
}
SPAN#spanTypVysvedceni
{
	position:absolute; 
	top:610; 
	left:230;
	width:500px;	
}
SPAN#spanEmail
{
	position:absolute; 
	top:795; 
	left:230;
	width:500px;	
}
